<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="create">
        <source>New</source>
        <target state="translated">Nouveau</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Nom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="availability">
        <source>Availability</source>
        <target state="translated">Plage de réservation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mon">
        <source>Mon.</source>
        <target state="translated">Lun.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tue">
        <source>Tue.</source>
        <target state="translated">Mar.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wed">
        <source>Wed.</source>
        <target state="translated">Mer.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thu">
        <source>Thu.</source>
        <target state="translated">Jeu.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fri">
        <source>Fri.</source>
        <target state="translated">Ven.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sat">
        <source>Sat.</source>
        <target state="translated">Sam.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sun">
        <source>Sun.</source>
        <target state="translated">Dim.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteConfirmation">
        <source>Delete this resource type? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Voulez-vous supprimer ce type de ressource ? Les ressources associées ne seront plus typées.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massDeleteConfirmation">
        <source>Delete those resource types? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">Voulez-vous supprimer ces types de ressource ? Les ressources associées ne seront plus typées.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCustomProp">
        <source>Add a custom property</source>
        <target state="needs-translation">Ajouter une propriété personnalisée</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropBoolean">
        <source>Checkbox</source>
        <target state="translated">Case à cocher</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropInteger">
        <source>Numeric</source>
        <target state="translated">Numérique</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropText">
        <source>Text</source>
        <target state="translated">Texte</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteTypeUsedByResources">
        <source>The type can not be deleted because it is referenced by a resource</source>
        <target state="translated">Le type de ressource ne peut être supprimé car il est référencé par une ressource</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">Le libellé ne peut pas être vide</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOn">
        <source>Preview</source>
        <target state="translated">Prévisualisation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOff">
        <source>Template</source>
        <target state="translated">Patron</target>
      </trans-unit>
    </body>
  </file>
</xliff>
